## NAME

gt-sketch_page - Draw a multi-page PDF/PS representation of an annotation file.

## SYNOPSIS

gt sketch_page outfile annotationfile

## DESCRIPTION

-seqid [string]

  sequence region to draw default: first in file

-text [string]

  text to show in header default: file name

-fontsize [value]

  header and footer font size (in points) (default: 10.000000)

-range [start end]

  range to draw (e.g. 100 10000) default: full range

-linewidth [value]

  base width of a single repeated unit (default: 2000)

-width [value]

  page width in millimeters (default: DIN A4) (default: 210.000000)

-height [value]

  page height in millimeters (default: DIN A4) (default: 297.000000)

-format […]

  output format choose from: pdf|ps (default: pdf)

-style [string]

  style file to use default: gtdata/sketch/default.style

-seqfile [filename]

  sequence file for GC content view (default: undefined)

-help

  display help for basic options and exit

-help+

  display help for all options and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.